FreeBSD : plone -- user can masquerade as a group (f4ff7434-9505-11db-9ddc-0011098b2f36)

Medium Nessus Plugin ID 23954


The remote FreeBSD host is missing a security-related update.

Description reports :

PlonePAS-using Plone releases (Plone 2.5 and Plone 2.5.1) has a potential vulnerability that allows a user to masquerade as a group.
Please update your sites.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 23954

File Name: freebsd_pkg_f4ff7434950511db9ddc0011098b2f36.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2006/12/30

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.6

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:plone, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2006/12/27

Vulnerability Publication Date: 2006/11/02

Reference Information

CVE: CVE-2006-4249

BID: 21460